{% extends "index" %}

{% block content %}
    <body>
    <section class="page-container p-8">

        <h3 class="text-lg text-color">Aktuallisiert 11.02.2021</h3>
        <h2 class="mb-10"><span class="text-color">{{ entry.title }}</h2>
        <p class="font-bold text-white">{{ entry.richText }}</p>
        <a href="../web/">
            <button type="submit" id="submit" name="submit"
                    class="hoverButtonZurueck text-color font-semibold hover:text-white py-2 px-4 border border-grey hover:border-transparent rounded mr-2">
                Zurück
            </button>
        </a>
    </section>
    </body>
{% endblock %}

